body{
    direction: ltr !important;
}

.navSearch {
    border-left:none !important;
    border-right: 2px solid #231f20 !important;
}
.navSearchMob::-webkit-input-placeholder { text-align:right !important; }
 
.search-field::placeholder{
text-align: right !important;
padding-right: 5% !important;
color: #2a2a4f;
font-weight: 700;
}
.search-field {
    margin-left: 55%;
}

.menuDesign ul{
    margin-right: 40% !important;

}
.hrSpecialRight {
    margin-right: 1% !important;
    margin-left: auto !important;
}

.hrSpecialLeft {
    margin-left: 1% !important;
    margin-right: auto !important;
}

.fontSizeSystem{
    text-align: left !important;
}

.showPageH1 {
    text-align: left;
}

.singleShowMainContent{

    text-align: left !important;
}

.extraContent{
    text-align: left !important;
}

@media only screen and (min-width: 1650px){
    .width90Precent {
        width: 1420px !important;
        margin-left: auto !important;
    }
}
@media only screen and (min-width: 1000px){
    div[id^="a1"] {
        display: block !important;
    } 
}
@media only screen and (max-width: 1000px){
    div[id^="aa1"] {
        display: block !important;
    } 
}


.programPageShowTitle{
    padding-left: -3% !important;
}


.width470{
    max-width: 470px;
    text-align: left !important; 
}

#englishExerpt{
    opacity: 1 !important;
}

#regExerpt{
    display: none;
}

#regDays{
    display: none;

}

#enDays{
    display: block !important;
}

.datesNavProgramPage{
    /* cursor: pointer;
   float: left;
   width: 12%;
   
   margin-top: 16px;
 
   color: #2a2a4f;
   font-weight: 700; */
   padding-right: 1px !important;
   padding-left: 5px !important;
   /*border: 1px solid #2a2a4f;
   padding-top: 3px; */
}
.card{
    margin-left: 0 !important;
}

#regShowInfo{
    display:none;
}
.regShowInfo{
    display:none;
}
#enMonShowInfo{
    display: block !important;
}
.enMonShowInfo{
    display: block !important;
}
.inlineDivLeft a{
color: #212529;
font-size: 17px;
font-wight: 700;
}

.inlineDivLeft{
    /* padding-top: 10px; */
    /* padding-right: auto;
    padding-left: auto;
    width: 30%;
    display: inline; */
    /*max-width: 80px;*/
    float: right !important;
}

.catImgHideEn{
    display: none;
}

.showCatEn{
    display: block !important;
}
.showCatHe{
    display: none !important;
}
.homePageCatImg a{
  color: white;
  font-size: 1.3em !important;
  font-weight: 700;
}
.homePageCatImg a:hover{
text-decoration: none;
  }

  .catPageDayHMob{
    text-align: center !important; 
}

.enMonShowInfo a {
    color: #2a2a4f;
    font-weight: 700;
}
.catPageDayH{
    margin-left: 11% !important;
}

#homeDate{
    opacity: 0 !important;
}
.logoMobileMobPos{
    margin-left: -25px !important
}

.barsLocate{
    text-align: left !important;
}

.mobileNavMenu{
    /*margin-right: 0px !important;*/
}
.mobileNavEnlarge {
    margin-left: -15px;
}

.search-field{
    margin-left: 10% !important;
}

@media only screen and (max-width: 900px) {
    .search-field::placeholder{
        text-align: left !important;
        
        }
        .fbLogoMobile{
            margin-left: 20%;
        }
  }

  #menu-main-menu-eng-1{
      margin-left: -15%;
  }

  .fbLogoMobile {
margin-left: 30% !important;
  }

  .aboutPageDate2Mob{
      display: none;
  }

  .purchaseIMGUpHome{
      display: none;
  }

  .hideEnCatHome{
    display: none !important;
  }
  .HeCatHome{
      display: none;
  }
  .EnCatHome{
    display: block !important;
    margin-bottom: 0 !important;
}
.mobCatSectionBackground a {
    color: white;
    font-weight: 700;
    margin-bottom: -5px !important;
}
#hideEnHebDate{
    display: none !important;
}
.card-img{

    margin-left: 0px !important;
}

.openIconWhite {
    color: white;
    padding-top: 40%;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* .hrSpecialLeftMob{
    margin-right: 15px !important;
}

.hrSpecialRightMob{
    margin-left: 15px !important;
} */

.centerLine{
    width: 90% !important;   
    margin-left: auto !important;
    margin-right: auto !important;
}

.exitIcon{
    text-align: left !important;
    margin-left: 15% !important;
}

#hebCaru{
    display:none;
}

#engCaru{
    display:block !important;
}
.homePageShowTitle{
    font-size: 24px !important;
    font-weight: 700 !important;
}

#engCaruMob{
    display: block !important;
}

#hebCaruMob{
    display:none;
}

.navPadd{
    text-align: left !important;
   
}



@media (min-width: 992px) {
.catPageDayH {
   text-align: left !important;
}
}